@charset "utf-8";

body{
	margin: 0;
	padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image: url(../images/bg.jpg);
	background-position: center top;
	background-repeat: repeat-y;
}

/* Global Styles */
a:hover {
	color: #FFF;
}

a img {
	border: 0;
}
/*header*/
#header {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-style: normal;
	height: 125px;
	background-image: url(../images/header_com.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
/* Logo placeholder*/
#logo {
	width: 253px;
	text-align: center;
	float: left;
	margin-top: 4.8%;
	padding-left: 0px;
	margin-left: 1%;
}
/* div for Links in header */
#headerLinks {
	float: right;
	width: calc( 100% - 139px );
	text-align: right;
	margin-right: 1%;
	margin-left: auto;
	margin-top: -3%;
}

/* Links in header */
#headerLinks a {
	text-decoration: none;
	color: rgba(146,146,146,1.00);
	padding-left: 66px;
	font-size: 14px;
}
/* slider */
#slider {
	clear: both;
	margin-bottom: 10px;
}
/* Main content of the site */
#content {
	clear: both;
	margin: 0 auto;
}
/* main content of the site */
#content .mainContent {
	width: 94%;
	text-align: center;
	padding: 0 3%;
	overflow: auto;
}
/* Whole page content */
#mainWrapper {
	width: 100%;
	margin: 0 auto;
	max-width: 1000px;
	min-height: 100%;
}

/* Product rows for catalog */
#content .mainContent .productRow {
	overflow: auto;
	color: rgba(146,146,146,1.00);
}

/* pankuzu */
#pankuzu {
	clear: both;
	margin-bottom: 10px;
	padding: 5px 0 0 0;
	border-bottom: 1px solid #666;
}

#pankuzu p {
	font-size: 15px;
	margin: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-left: 30px;
	padding-bottom: 0;
	line-height: 20px;
	text-align: left;
}

#pankuzu a:link  {
	color: #0065AE;
	text-align: center;
	text-decoration: none;
}
#pankuzu a:hover {
	color: #0065AE;
	text-decoration: underline;
}
#pankuzu a:visited  {
	color: #0065AE;
	text-decoration: none;
}
/* footer */
#mainWrapper #footer {
	clear: both;
	overflow: auto;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 200;
	line-height: 1.8;
	padding-top: 22px;
	padding-left: 22px;
	text-align: center;
	padding-bottom: 22px;
	padding-right: 22px;
}
/*Each footer content */
#mainWrapper #footer div {
	width: 100%;
	padding: 0;
	color: #666;
	margin: 0 auto;
	text-align: center;
}
/* Links in footer */
#footer div a {
	color: #333;
	display: block;
	text-decoration: none;
	text-align: center;
}
#footer div p {
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
p {
	text-align: left;
}









/* Media query for tablets */
@media print, screen and (max-width:700px) {
/*The sidebar and maincontent of page */
#content {
	position: relative;
	width: 100%;
	overflow: hidden;
}
/* main content region of page */
.mainContent   {
	overflow: hidden;
	width: 95%;
}
/* Container for links in footer */
.footerlinks   {
	float: none;
	width: 100%;
	position: relative;
	top: 17px;
	clear: both;
	text-align: center;
	left: 0%;
	padding-bottom: 19px;
}
/* Container for each footer divisions */
#mainWrapper #footer div {
	width: 100%;
	text-align: center;
	font-size: 15px;
}
/* Footer region */
#mainWrapper #footer {
	padding-left: 16px;
	overflow: hidden;
	text-align: center;
}
/* slider */
#slider {
	clear: both;
	margin-bottom: 10px;
}
#content .mainContent #gaiyou {
}


}

/*media query for small screen devices */
@media print, screen and (max-width:480px) {
/*Container for links in header */

#mainWrapper #header #headerLinks {
	width: 100%;
	text-align: center;
	margin: 5px 0 0 0;
}
/* Logo placeholder*/
#mainWrapper #header #logo {
	width: 100%;
	text-align: center;
	margin: 15px 0 0 0;
	max-width: 1000px;
}
/* Links in header */
#header #headerLinks a {
	text-align: center;
	padding: 0;
}
#mainWrapper #footer div {
	width: 100%;
	text-align: center;
	padding-bottom: 16px;
	overflow: auto;
}

#pankuzu {
	clear: both;
	margin-bottom: 10px;
	padding: 5px 0 0 0;
	border-bottom: 1px solid #666;
}
#pankuzu p {
	font-size: 15px;
	margin: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-left: 15px;
	padding-bottom: 0;
	line-height: 20px;
}

#mainWrapper #content .mainContent {
	margin: 0;
	padding: 0;
	width: 100%;
}

/* slider */
#slider {
	clear: both;
	margin-bottom: 10px;
}
.messagebox .honbun .omoi {
	margin: 0;
	width: 100%;
	float: none;
	clear: none;
}
.messagebox .honbun .omoi img {
	width: 100%;
}





}
